ion-tab-bar {
    bottom: 20px;
    position: relative;
    border-radius: 16px;
    width: 92%;
    margin: 0 auto;
  }
  
  ion-tab-button {
    --color: var(--ion-color-medium);
    --color-selected: var(--ion-color-primary);
  
    &::before {
      background-color: transparent;
      display: block;
      content: "";
      margin: 0 auto;
      width: 20px;
      height: 2px;
    }
  
    &.tab-selected::before {
      background-color: var(--ion-color-primary);
    }
  }
